{
  "arch": "x86_64",
  "build": "py38hb4fecc3_0",
  "build_number": 0,
  "depends": [
    "bedtools",
    "hdf5 >=1.12.2,<1.12.3.0a0",
    "libgcc-ng >=12",
    "libzlib >=1.2.13,<1.3.0a0",
    "path.py",
    "pybigwig",
    "pytables >=3.4.3",
    "python >=3.8,<3.9.0a0",
    "python_abi 3.8.* *_cp38",
    "setuptools",
    "six",
    "textinput",
    "ucsc-bigwigtobedgraph >=377"
  ],
  "license": "GPL2",
  "name": "genomedata",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1691088281076,
  "version": "1.7.0"
}